Skip to main content
GET
Get automation delivery

Authorizations

Authorization
string
header
required

Company API key (mwk_) or personal access token (mel_). A PAT requires X-Workspace-ID on company-scoped routes. An API key implies its own company.

Headers

X-Workspace-ID
string<uuid>

Company UUID for a personal token on company-scoped operations. A company API key already binds its company.

Path Parameters

id
string
required

id from the corresponding authorized response.

deliveryId
string
required

deliveryId from the corresponding authorized response.

Response

WebhookDeliveryResponse including stored request/response detail.

id
string
required
workspace_id
string
required
automation_id
string
required
trigger_id
string
required
provider
string
required
event
string
required
dedupe_key
string | null
required
dedupe_source
string | null
required
signature_status
string
required
status
string
required
attempt_count
integer
required
dispatch_attempts
integer
required
available_at
string
required
content_type
string | null
required
response_status
integer | null
required
automation_invocation_id
string | null
required
replayed_from_delivery_id
string | null
required
error
string | null
required
received_at
string
required
last_attempt_at
string
required
created_at
string
required
selected_headers
any
raw_body
string | null
response_body
string | null